Subject: Ticket Assigned - 9420943734 - Update Delivery Address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 20:40:45 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420943734 - Update Delivery Address Sumera                    Hi           12:25 AM, 23nd Mar                     Sumera                    I have new address plz change the address           12:26 AM, 23nd Mar                     Sumera                    My new address  International city phase 2 ost 4  Apartment 105           12:27 AM, 23nd Mar                     Sumera                             12:28 AM, 23nd Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:36 AM, 23nd Mar                     Sumera                    Ok           12:36 AM, 23nd Mar                     Sumera                    My new no 0547135358           12:36 AM, 23nd Mar                   Aws                   As I can see, courier tried to deliver the order on 21/03 but the order was rejected by you           12:36 AM, 23nd Mar                     Sumera                    No I m not rejected           12:37 AM, 23nd Mar                   Aws                   If the order is still with our courier partner we will ask them to arrange the delivery to the new address           12:37 AM, 23nd Mar                     Sumera                    Sorry I forgot to update my new address and no           12:37 AM, 23nd Mar                     Sumera                    Ok           12:37 AM, 23nd Mar                   Aws                   No need to worry, please update the registered address in the APP for further asssitance           12:38 AM, 23nd Mar                     Sumera                    If they don’t have ?           12:38 AM, 23nd Mar                     Sumera                    Ok           12:38 AM, 23nd Mar                   Aws                   Thank you for your patience & coopration, Sumera           12:39 AM, 23nd Mar                   Aws                   Is there anything else I can assist you with today?           12:39 AM, 23nd Mar                     Sumera                    Nothing           12:39 AM, 23nd Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:40 AM, 23nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5911960